body
{ 
	
	margin:0px;
    border:0px; 
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
}


A
{
    text-decoration:none;
}
A:hover
{
    text-decoration:underline;
}

h1
{
	margin:0px;
}

P
{
	margin:0px;
}

A
{
    text-decoration:none;
}
A:hover
{
    text-decoration:underline;
}

